* {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #FF30FF;
        font-size: 14 px;
}


body {
        background-color: Black;
        margin-top: 0px;
}

li {
     color: #FF30FF;
}

a {
     color: #FF30FF;
     text-decoration: none;
}

a:hover {
     color: #FF30FF;
     text-decoration: underline;
}

p {
        margin-top: 0px;
        margin-bottom: 0px;
}



td {
}

.inputek {
        background-color: #FF80FF;
        color: Black;
        border: solid;
        border-width: 1 px;
        font-size: 10 px;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 20px;
}

.submitek {
        background-color: #FF80FF;
        color: Black;
        font: bold;
        border: solid;
        border-width: 1 px;
        font-size: 10 px;
        height: 20px;
}

td.linka {
        background-color:  #FF80FF;
        height: 2px;
}

table {
        margin-top: 0px;
}

.nadpis {
        color:  #FF30FF;
        font-style: bold;
        font-size: 14 px;
}

.odkaznascenar {
       font-size: 16px;
}